/* Sidebar subscribe form styling */

#mc_embed_signup .button {
    	background-color: #2c4a4b !important;
}

#mc_embed_signup input.email {
    	width: 100% !important;
}

#mc_embed_signup input {
    	width: 100% !important;
}

/* Quiz form styling */ 

input[type="email"] {
    	border: solid 1px;
    	width: 55%;
}

input[type="submit"] {
    	width: 55%;
	margin-top: 10px;
	background-color: #2c4a4b;
    	color: #fff;
}

/* Quiz form homepage styling */ 

.home form#mc4wp-form-1 input[type="submit"] {
    	background-color: #f2cac1;
	color: #363332 !important;
	font-weight: 600;
	width: 33%;
    	margin-top: 0px;
	margin-right: 15%;
}

.home form#mc4wp-form-1 input[type="email"] {
	width: 33%;
	float: left;
	margin-left: 15%;
}

/* Sidebar Form Styling */

.mc4wp-form-5811 input[type="email"] {
	margin-top: 5px;
    	border: solid 1px;
    	width: 100%;
}

.ish-main-sidebar .widget input[type='submit'] {
	background: #f2cac1 !important;
}

input#searchsubmit {
    background: #ffffff !important;
}
	
.mc4wp-form-5811 input[type="submit"] {
	margin-top: 0px;
	background-color: #2c4a4b !important;
    	width: 100%;
}

/* Theme Adjustments by Abigail Kraft */

@media only screen and (orientation : portrait) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	min-height: 60vh;
	background-position: center !important;
	background-size: contain !important;
}
.ish-part_content.ish-without-sidebar>.wpb_row>.ish-vc_row_inner {
	padding-bottom: 30px;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: 0px 95px !important;
	height: 500px !important;
}

div.vc_col-sm-4.wpb_column.column_container {
	position: absolute;
	top: 300px;
	left: 0;
}

div.vc_col-sm-4.wpb_column.column_container:nth-child(3) {
	position: absolute;
	top: 350px;
	left: 0;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: 0 40px !important;
	height: 100vw !important;
}

div.vc_col-sm-4.wpb_column.column_container {
	position: absolute;
	top: calc(100vh + 30px);
	left: 0;
}

div.vc_col-sm-4.wpb_column.column_container:nth-child(3) {
	position: absolute;
	top: calc(100vh + 100px);
	left: 0;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: 0px 80px !important;
	height: calc(100vh - 70px) !important;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: 0 20px !important;
	height: 85vw !important;
}

div.vc_col-sm-4.wpb_column.column_container {
	position: absolute;
	top: 60vw;
}

div.vc_col-sm-4.wpb_column.column_container:nth-child(3) {
	position: absolute;
	top: 70vw;
}
}

@media only screen and (min-device-width : 414px) and (max-width: 750px) and (orientation : landscape) {

div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-size: contain !important;
	height: 150vh;
	background-position: 0px 10px !important;
}
}


@media only screen and (min-device-width : 414px) and (max-width: 750px) and (orientation : portrait) {

div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-size: contain !important;
	height: 500px !important;
	background-position: 0px 70px !important;
}

div.vc_col-sm-4.wpb_column.column_container {
	position: absolute;
	top: 320px;
	left: 0;
}

div.vc_col-sm-4.wpb_column.column_container:nth-child(3) {
	position: absolute;
	top: 400px;
	left: 0;
}	

.ish-sc_button.ish-fullwidth {
	width: auto;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: top !important;
	height: 100vw;
}

div.vc_col-sm-4.wpb_column.column_container {
	position: absolute;
	top: 60vw;
	right: 0;
}

div.vc_col-sm-4.wpb_column.column_container:nth-child(3) {
	position: absolute;
	top: 70vw;
	right: 0;
}	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: center !important;
}
}

li {
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

div.vc_row.wpb_row.vc_row-fluid.ish-row-full.ish-row-full-nopadding.ish-row-full-padding.vh100.ish-row-full-height.ish-noparallax.ish-has-bgimage.ish-resp-centered.ish-text-color8.ish-row_section.ish-valign-bottom {
	background-position: bottom;
	background-size: contain !important;
}

.ish-sc_button.ish-fullwidth {
	width: auto;
}